<!--
This file contains a list of people in divs as children
of the div with the "name-grid" class.
-->
{% extends 'base.html' %}
{% load static %}

  {% block stylesheets %}<link rel="stylesheet" href="{% static 'css/problem_039.css' %}">{% endblock stylesheets %}
{% block title %} | Problem 39{% endblock title %}
{% block content %}
  <main>
    <div class="name-grid">
      {% for person in people %}
        {% if person.age >= 21 %}
        <!-- Only show the card entries for people 21 and over -->
          <div class="name-grid-entry">
            <div class="name-grid-name">{{ person.name }}</div>
            <div class="name-grid-pronouns">{{ person.pronouns }}</div>
          </div>
        {% endif %}
      {% endfor %}
    </div>
  </main>
{% endblock content %}
